Bug 191935 - openhpi MIssing Build Requirements
Summary: openhpi MIssing Build Requirements
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openhpi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-16 15:13 UTC by Andreas Thienemann
Modified: 2015-03-05 01:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 14:22:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (377 bytes, patch)
2006-05-16 15:13 UTC, Andreas Thienemann
no flags Details | Diff

Description Andreas Thienemann 2006-05-16 15:13:40 UTC
openhpi-2.2.1-4.2 won'T build in mock:

configure: error:
*** GLIB >= 2.2.0 is required. The latest version of
*** GLIB is always available from ftp://ftp.gtk.org/.
error: Bad exit status from /var/tmp/rpm-tmp.97573 (%build)

Attached is a patch, fixing the missing BuildRequirements for glib2-devel and
pkgconfig

Comment 1 Andreas Thienemann 2006-05-16 15:13:40 UTC
Created attachment 129203 [details]
Patch, adding the missing buildreqs

Comment 2 Phil Knirsch 2006-06-07 14:22:06 UTC
Fixed in latest rawhide package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.